{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-10 18:11:42.147482",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "pulv\u0259saitl\u0259rininm\u0259bl\u0259\u011fimanatla",
  "verginind\u0259r\u0259c\u0259sifaizl\u0259",
  "hesablanm\u0131\u015fvergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "870. H\u00fcquqi \u015f\u0259xsl\u0259r v\u0259 f\u0259rdi sahibkarlar t\u0259r\u0259find\u0259n na\u011fd qaydada bank hesablar\u0131ndan \u00e7\u0131xar\u0131lan pul v\u0259saitl\u0259rinin m\u0259bl\u0259\u011fi\n870.1 H\u00fcquqi \u015f\u0259xsl\u0259r t\u0259r\u0259find\u0259n\n870.2 Fiziki \u015f\u0259xsl\u0259r t\u0259r\u0259find\u0259n",
   "read_only": 1
  },
  {
   "fieldname": "pulv\u0259saitl\u0259rininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Pul v\u0259saitl\u0259rinin m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259sifaizl\u0259",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si, faizl\u0259",
   "options": "1%\n1%\n1%",
   "read_only": 1
  },
  {
   "fieldname": "hesablanm\u0131\u015fvergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-13 12:40:44.751582",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax on cash withdrawals Vergi hesab",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}